/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}
body {
  background-color: #FFFFFF;
  color: #666666;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
	
}

img{
border:none;
text-decoration:none;
}
/*  Global Formatting */
h1 {font-size:16px;line-height: 1em;font-weight: 900;}
h2 {font-size:15px;line-height: 1em;font-weight: 900;}
h3 {
/*color:#092A3A;
font-size:18px;
font-weight:bold;
padding-bottom:20px;
padding-top:15px;*/
}
h4 {font-size:13px;line-height: 1em;font-weight: 900;}
h5 {font-size:12px;line-height: 1em;font-weight: 900;}
h6 {font-size:11px;line-height: 1em;font-weight: 900;}
td{font-size: 12px;}
th{font-size: 12px;}
a {
color:#00283E;
}
a:hover {
color:#00283E;
}
.contentpaneopen a:visited {
color:#00283E;
}
a.image, a.image:hover  {
border:0;
}
.contentpaneopen{
	font-size: 12px;
	color: #6c6c6e;
}
p{
	font-size: 12px;
	color: #6c6c6e;
	margin:0;
}


/* Media Queries
*********************************************/
/* Retina */
@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  
}


/* LAYOUT
*********************************************/
*{
	padding:0;
	margin:0;	
}

#mainwrap{
	width:100%;	
}

#innerwrap{
	overflow:hidden;
	margin-left:auto;
	margin-right:auto;
	width:830px;
	
}

#innerwrap_2{
	float:left;
		width:830px;
}

#header{
	float:left;
		width:830px;	
		  height: 192px;
}

#header_left{
	width:190px;
		float:left;
}

#header_right{
		width:640px;
		float:right;
}

#banner_holder{
	float:left;
		width:830px;	
}

#content_area{
	float:left;
		width:830px;	
}

#left_modules{
	float:left;
		width:225px;
		margin-right:20px;
		margin-top:5px;
}

#component_area{
	float:left;
		width:585px;
		margin-top:5px;

		
}

.item-page{
 background-image: url("../images/right_border.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    margin-bottom: 22px;
    padding-bottom: 15px;
	float:left;
	width:585px;
}

#mep_0{
float: left;
    margin-bottom: 5px;
    margin-left: 93px;
    margin-top: 20px;
    text-align: center;
    width: 400px;
	
}

#footer{
	float:left;
		width:830px;
		margin: 33px 0;

  	
}

.moduletable_headerright{
font-size: 21px;
    font-weight: bold;
	float: right;
	margin-right:30px;

    padding-top: 35px;
    width: 235px;
}

.moduletable_logo{
 float: left;

    padding-left: 23px;
    padding-top: 18px;
	
}

#mainmenu_holder{
 float: right;
 padding-top: 97px;	
}

#content_bottom .moduletable h3 {
    color: #092A3A;
    font-size: 16px;
    font-weight: bold;
	margin-bottom:20px;

}

/* Menu Css */


.ext-menu li ul li a{
background-image: url("../images/arrow_1.jpg");
    background-position: 13px 10px;
    background-repeat: no-repeat;
    color: #0E202C;
   
    padding-bottom: 8px;
    padding-left: 35px;
    padding-top: 8px;
    width: 185px;
}

.ext-menu li.current.active a,.ext-menu li.active.deeper.parent a{
 background-image: url("../images/menu_bullet.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    color: #908F8F;
    text-decoration: none;	
}

.ext-menu li.active.deeper.parent ul a:hover{
	  color: #908F8F;
}

.ext-menu li.active.deeper.parent ul a{
	background-image:none;
	background-image: url("../images/arrow_1.jpg");
    background-position: 13px 10px;
    background-repeat: no-repeat;
    color: #0E202C;
	
}

.ext-menu li.active.deeper.parent ul li.current.active{

    opacity: 1;
}

.ext-menu li.active.deeper.parent ul li.current.active a{
	 color: #908F8F;
}
/* end */

.moduletable-left h3 {
    background-image: url("../images/left_h3_bg1.jpg");
    background-repeat: repeat-y;
    color: #FFFFFF;
    font-size: 15px;
    font-weight: bold;
    height: 10px;

    padding-bottom: 12px;
    padding-top: 8px;
	text-indent:12px;

}


.moduletable-left h4{
	color:#092A3A;
	font-size:16px;
	padding-bottom:0px;
	margin-bottom:6px;
	margin-top:22px !important;

}

.moduletable-left p{
	width:150px;
	float:left;
	margin:0px;
	padding:0px;
	color:#919191;
	padding-bottom:5px;
}
.left{
	padding-bottom:25px;
	background-image: url(../images/left_border.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.left1{      
        padding-bottom:25px;
	background-image: url(../images/left_border.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
}

.left2{

	padding-bottom:1px;
	
}
.left2 a{
color:#00283e;
}
.left1 a{
color:#00283e;
}
.left a{
color:#00283e;
}

.moduletable-leftbtm h3 {
background-image:url(../images/left_h3_btm_img.jpg);
background-repeat:no-repeat;
color:#FFFFFF;
height:28px;
margin-bottom:0;
margin-left:0;
margin-top:20px;
padding-bottom:7px;
padding-left:20px;
padding-top:7px;
width:223px;
}
.moduletable-leftbtm a{
color:#00283e;
}
.moduletable-leftbtm{
color:#727274;
margin:0px;
padding:0px;
}

.moduletable-user7 a {
    color: #AAB1A7;
    text-decoration: none;
}
.moduletable-user7{
  color: #AAB1A7;
    font-size: 11px;
	float:left;
}

.moduletable_footermenu{
	float:right;
	
}

.moduletable_footermenu li a {
    color: #A6B0B9;
	text-decoration:none;
}

.moduletable_footermenu li{
	list-style:none;
	
}

h2.contentheading{
  background-image: url("../images/right_h3_img.jpg");
    background-repeat: repeat-y;
    color: #FFFFFF;
    float: left;
    font-size: 17px;
    font-weight: bold;
    height: 20px;
    margin-bottom: 10px;
    padding-bottom: 4px;
    padding-left: 15px;
    padding-top: 7px;
    width: 100%;


}

#xmap h2{
background-image:url(../images/right_h3_img.jpg);
background-repeat:repeat-y;
color:#FFFFFF;
font-size:17px;
font-weight:bold;
height:20px;
padding-bottom:4px;
padding-left:15px;
padding-top:7px;
margin-bottom:30px;	
}

#xmap ul{
    margin: 0 0 0 15px;
    padding: 0;	
}

ul.level_1{
	margin-top:10px !important;
}

#xmap ul li{
	 padding-bottom: 10px;
 
}

#xmap ul li ul li{
	
}

h2.contentheading a{
	text-decoration:none;
	color:#FFFFFF;
	font-size:17px;
font-weight:bold;
}

.homes {
    float: left;
    width: 387px;
}

.plan {
    float: right;
    padding-left: 5px;
    width: 170px;
}

#aiContactSafeForm_contact_info td{
	vertical-align:top;
	
}

.aiContactSafe h1{
	
  background-image: url("../images/right_h3_img.jpg");
    background-repeat: repeat-y;
    color: #FFFFFF;
    float: left;
    font-size: 17px;
    font-weight: bold;
    height: 20px;
    margin:0 0 10px;
    padding-bottom: 4px;
    padding-left: 15px;
    padding-top: 7px;
    width: 100%;

}

#aiContactSafeForm_contact_info{
float: left;
    margin-bottom: 10px;
    margin-top: 10px;
 
    padding-right: 30px;
    width: 555px;
}

#aiContactSafeForm_contact_info h2 {
    font-size: 20px;
    margin: 0;
    padding:0 0 10px;
}

#aiContactSafeForm{
    margin: 0;
    padding: 0 !important;
	width:585px;
}

#aiContactSafeForm_contact_info img{
margin-left:230px;
   background-color: #F0F0F0;
    border: 1px solid #D0D0D0;


}
#aiContactSafeForm_contact_info p{
	padding-bottom:5px;
	
}

div#aiContactSafe_mainbody_1 div#aiContactSafe_info{
	margin-bottom:0px !important;
	
}

div#aiContactSafe_mainbody_1 div.aiContactSafe_row{
	float:left;
	padding:5px 0;
}

div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_label_left{
float: none !important;
    padding-bottom: 5px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    padding-top: 0 !important;
	
}
#aiContactSafeSendButton{
 background-color: #555555;
    border: 1px solid #555555;
    color: #FFFFFF;
    font-weight: bold;
    width: 60px;
}

#aiContactSafeSend_loading_1{
	
	float:none !important;
	
}

div#aiContactSafe_mainbody_1 div.aiContactSafe_contact_form_field_right{
	padding:0px !important;	
}
div#aiContactSafe_mainbody_1 .textbox,div#aiContactSafe_mainbody_1 .email{
background-color: #F0F0F0;
    border: 1px solid #D0D0D0;
	padding:5px;
}

div#aiContactSafe_mainbody_1 textarea#aics_message{
background-color: #F0F0F0;
    border: 1px solid #D0D0D0;
	padding:5px;
	height:130px;	
}

a.show_not{
	display:none;
	
}

#SLB-Image{
	overflow:hidden !important;
	
}